@charset 'utf-8';
@font-face{
     font-family: 'sy'; 
     src: url('../fonts/sy.ttf');
}
@font-face{
     font-family: 'ct'; 
     src: url('../fonts/LSONGSJ_0.TTF') format('truetype'),
		  url('../fonts/LSONGSJ_0.woff') format('woff');
}
@font-face{
     font-family: 'fz'; 
     src: url('../fonts/f1z.ttf');
}
@font-face {
  font-family: 'iconfont';  /* Project id 1778242 */
  src: url('//at.alicdn.com/t/font_1778242_fr54nl9g4kq.woff2?t=1632447267444') format('woff2'),
       url('//at.alicdn.com/t/font_1778242_fr54nl9g4kq.woff?t=1632447267444') format('woff'),
       url('//at.alicdn.com/t/font_1778242_fr54nl9g4kq.ttf?t=1632447267444') format('truetype');
}
.iconfont{
    font-family:"iconfont" !important;
    font-size:40px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;}
*{
	padding: 0px;
	margin: 0px;
	font-family: 'sy';
}
a{
	color: inherit!important;
}
a:hover{
	color: #D67323;
}
ul{
	list-style: none;
	margin: 0px;
}
[class*=am-u-]{
	padding-left: 0.75rem;
	padding-right: 0.75rem;
}
.img{
	max-width: 100%;
}
.body{
	width: 100%;
	display: inline-block;
	position: relative;
	float: left;
}
.scale{
	display: inline-block;
	overflow: hidden;
	position: relative;
	float: initial;
	width: 100%;
}
.abo{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	transition: 0.4s;
}
.scale:hover .abo {
	transform: scale(1.2);
}
.am-container{
	max-width: 1315px;
	padding: 0px;
}

.am-accordion-basic .am-accordion-title{
	color: white;
}
.am-accordion-basic .am-active .am-accordion-title{
	color: #D67323;
}
.flex-box{
	width: 100%;
	display: inline-flex;
	align-items: center;
	justify-content: space-between;
	  flex-direction: row;
	            flex-wrap: wrap;
}
.img-box{
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	width: 100%;
	height: 100%;
}
.logo{
	width: 100%;
	background-image: url(../images/logo.png);
	padding: 30px 0px ;
	background-position: left;
	background-repeat: no-repeat;
	background-size: contain;
	margin-top: 10px;
}
#topnav{
	background-color: rgba(32,144,83,1);
	z-index: 999;
}
.topnav123{
	margin:auto;background-color: rgba(0,0,0,0);
	padding: 0px;
	
}
.header{
	    padding: 20px 0px;
	    display: inline-block;
	    width: 100%;
	    float: left;
	    align-items: center;
	    justify-content: space-between;
}
.nav-top ul{
	width: 100%;
	padding: 0px ;
	margin: 0px;
	display: inline-flex;
	justify-content: space-around;
	float: left;
}
.nav-top li{
	width: 17%;
	float: left;
	padding: 15px 0px;
	font-family: 'sy';
	font-size: 18px;
	line-height: 18px;
	position: relative;
	text-align: center;
	color: rgb(106,106,106);
	border-right: 1px solid white;
	transition: 0.2s;
}
.nav-cat:hover .now-nav-cat,.now-nav .now-nav-cat{
	color: #209052!important;
}
.nav-top li:last-child{
	border-right: 0px;
}
.t1-title{
	font-family: 'fz';
	font-size: 36px;
	color: #FFFFFF;
	padding-top: 5px;
	margin-bottom: 5px;
}
.t2-title{
	font-size: 19.5px;
	line-height: 22px;
	color: #FFFFFF;
}
.now-nav-cat{
	color: #2A2A2A;
}
.now-nav-cat span{
	font-size: 12px;
}
.tel{
	display: inline-block;
	padding-top: 8px;
	text-align: right;
	
}
.tel-title1{
	font-size: 24px;
	color: white;
	background-color: #FFB428;
	border-radius: 5px;
	padding: 2px 12px;
	font-family: 'fz';
	display: inline-block;
	margin-bottom: 10px;
}
.tel-title2{
	font-size: 30px;
	color: #FEDE4B;
	font-family: 'fz';
	letter-spacing: 2px;
}
#index-banner{
	overflow: hidden;
}
.index-about{
	background-image: url(../images/index_09.png);
	    background-size: 100% 100%;
	    background-repeat: no-repeat;
	    padding-top: 80px;
	    padding-bottom: 520px;
	    background-position: center;
	
}
.index-about-t1{
	font-size: 48px;
	background-image: url(../images/111.jpg);
	background-clip: text;
	-webkit-background-clip: text;
	color: transparent;
	text-align: center;
	font-weight: bold;
	background-position: -283px 354px;
	margin-bottom: 24px;
}
.index-about-t2{
	text-align: center;
	font-size: 24px;
	line-height: 48px;
	margin-bottom: 48px;
}
.index-about-t3{
	text-align: center;font-size: 16px;
	line-height: 24px;
	color: #2A2A2A;
}
.index-about2{
	padding-top: 120px;
	padding-bottom: 100px;
	
}
.index-about2-t1{
	font-family: 'ct';
	font-size: 89px;
	color: rgba(32,144,82,0.25);
	text-align: right;
	line-height: 72px;
	margin-bottom: 30px;
	position: relative;
}
.index-about2-tiny1{
	position: absolute;
	right: 0px;
	top: 0px;
	color: #209052;
	font-family: 'fz';
	font-size: 36px;
	line-height: 36px;
}
.index-about2-t2{
	font-size: 28px;
	margin-bottom: 28px;
	text-align: right;
}
.index-about2-t3{
	max-width: 85%;
	margin-left: auto;
	font-size: 16px;
	line-height: 36px;
	color: #2A2A2A;
	margin-bottom: 120px;
}
.index-btn{
	display: inline-block;
	padding: 10px 32px;
	float: right;
	text-align: center;
	color: white;
	background-color: #209053;
}
.index-products{
	background-image: url(../images/index_15.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 88px 0px;
}
.index-pro-l{
	width: 90%;
}
.index-pro-l-t{
	font-size: 36px;
	color: white;
	background-color: #209053;
	padding: 30px 0px 20px 0px;
	text-align: center;
	font-weight: 500;
	line-height: 24px;
}
.index-pro-l-t span{
	font-size: 18px;
	line-height: 24px;
	letter-spacing: 7.5px;
	text-align: justify;
	position: relative;
	left: 4px;
}
.index-prol-list-1{
	padding: 0px;
	background-color: white;
	padding-bottom: 20px;
}
.index-prol-list-1 li{
	max-width: 90%;
	margin: auto;
	text-align: center;
	transition: 0.2s;
	font-size: 20px;
	line-height: 22px;
}
.index-prol-list-1 li:hover{
	color: #209052;
}
.index-prol-list-1 li div{
	border-bottom: 1px solid #E9E9E9;
	padding: 16px 0px;
}
.index-pro-l-phonecall{
	background-color: white;
	padding-bottom: 30px;
	width: 90%;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.index-pro-l-phonecall img{
	margin-right: 10px;
}
.index-pro-l-p-t1{
	font-size: 16px;
	line-height: 24px;
}
.index-pro-l-p-t2{
	font-family: 'fz';
	font-size: 24px;
	line-height: 24px;
	color: #209052;
}
.index-pro1{
	display: inline-block;
	width: 100%;
	margin-bottom: 38px;
}
.index-pro1-imgbox{
	width: 100%;
	background-color: #E5E5E5;
	background-position: center;
	height: 265px;
	background-size: 100%;
	background-repeat: no-repeat;
	transition: 0.2s;
}
.index-products [class*=am-u-]+[class*=am-u-]:last-child{
	float: left;
}
.index-pro1:hover .index-pro1-imgbox{
	background-size: 120%;
}
.index-pro1-c{
	background-color: white;
	padding: 30px 0px;
	text-align: center;
	background-color: #EEEEEE;
}
.index-pro1-t{
	font-size: 18px;
	line-height: 24px;
	color: #2A2A2A;
	font-weight: 600;
	margin-bottom: 15px;
	transition: 0.4s;
}
.index-pro1:hover .index-pro1-t{
	color: #209052;
}
.index-pro1-con{
	max-width: 90%;
	margin: auto;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size: 15px;
	line-height: 24px;
	color: #6D6D6D;
	height: 24px;
}

.index-case{
	padding: 110px 0px;
}
.index-caseb1-r{
	width: 40%;
	text-align: center;
	color: white;
	background-color: #209053;
	padding: 10px 0px;
	font-size: 18px;
}
.index-caseb1{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 40px 0px;
}
.index-caseb1-l{
	width: 40%;
	text-align: center;
	font-size: 16px;
}
.index-caseb1-t{
	font-size: 18px;
	margin-bottom: 26px;
}
.index-caseb1-c p{
	font-size: 16px;
	line-height: 36px;
}
.index-case-l{
	width: 85%;
}
.index-case-imgbox{
	width: 100%;
	border-radius: 5px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 210px;
}
.index-case-c{
	padding: 10px 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.index-case-t{
	font-size: 18px;
}

.index-n-f{
	padding-top: 25px;
}
.index-news{
	margin-bottom: 110px;
}

.index-news-flex{
	display: flex;
	width: 90%;
	margin-left: auto;
	justify-content: space-between;
	align-items: flex-start;
}
.index-news-flex-l{
	
	margin-bottom: 35px;
}
.index-news-flex-r{
	display: inline-block;float: right;
	margin-bottom: 35px;
}
.index-n-f{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.index-news-date{
	font-size: 30px;
	font-family: 'fz';
	line-height: 48px;
	color: #209052;
	
}

.index-news-date span{
	font-size: 20px;
	color: #000000;
	font-family: 'fz';
}
.index-news-more{
	font-size: 14px;
	color: #D1D1D1;
}

.index-news-line{
	width: 80px;
	height: 4px;
	background-color: rgba(32,144,82,0.15);
	margin-bottom: 20px;
}
.index-news-l-t{
	font-family: 'fz';
	font-size: 20px;
	line-height: 48px;
	color: #2A2A2A;
}
.index-news-l-c{
	font-size: 14px;
	line-height: 36px;
	 text-overflow: -o-ellipsis-lastline;
	  overflow: hidden;
	  text-overflow: ellipsis;
	  display: -webkit-box;
	  -webkit-line-clamp: 2;
	  line-clamp: 2;
	  -webkit-box-orient: vertical;
}


.index-news1-date{
	min-width: 85px;
	min-height: 85px;
	background-color: #209053;
	text-align: center;
	color: white;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}
.index-news1-d{
	font-size: 30px;
	line-height: 30px;
	font-family: 'fz';
}
.index-news1{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	border-bottom: 1px solid #E5E5E5;
	margin-bottom: 25px;
}

.index-news1-ym{
	width: 100%;
	font-size: 18px;
	line-height: 24px;
}
.index-news1-main{
	width: 85%;
	padding-top: 5px;
}
.index-news1-t{
	font-size: 16px;
	line-height: 36px;
	    white-space: nowrap;
	    text-overflow: ellipsis;
	    overflow: hidden;
	    word-break: break-all;
}
.index-news1-t span{
	margin-right: 15px;
	color: #E1E1E1;
}
.index-news1-c li{
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
	margin-bottom: 20px;
}



.footer{
	background-image: url(../images/index_42.png);
	background-position:top;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 80px 0px 0px 0px;
} 
.footer-t{
	text-transform: uppercase;
	color: rgba(255,255,255,0.25);
	font-family: 'ct';
	font-size: 84.84px;
	line-height: 69px;
	text-align: center;
	position: relative;
	margin-bottom: 50px;
}
.footer-t2{
	width: 100%;
	position: absolute;
	font-size: 36px;
	line-height: 48px;
	left: 0px;
	text-align: center;
	bottom: 0px;
	color: white;
	font-family: 'fz';
}
.bottom{
	margin-top: 70px;
	padding-top: 55px;
	padding-bottom: 40px;
	background-color: rgb(12,84,46,0.8);
}
.bottom1 form{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.bottom1 input[type=text]{
	background-color: transparent;
	outline: none;
	border: 1px solid #64957D;
	border-radius: 4px;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 15px;
	color: white;
	font-family: 'sy';
	background-repeat: no-repeat;
	background-position: 10px center;
	margin-bottom: 20px;
}
.bottom1 input[type=submit]{
	margin-bottom: 20px;
	background-color: #209053;
	border-radius: 5px;
	border: 0px;
	outline: none;
	color: white;
	padding:0px 80px;
}
#btname{
	width: 20%;
	background-image: url(../images/name.png);
}
#btph{
	width: 20%;
	background-image: url(../images/ph.png);
}
#btms{
	width: 30%;
	background-image: url(../images/ms.png);
}
.bottom1{
	margin-bottom: 40px;
}
.bottom1 input[type=text]::-webkit-input-placeholder {
    color: rgba(255,255,255,0.5);
}
.bottom2{
	margin-bottom: 40px;
	font-size: 18px;
	color: #FEFFFE;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.bottom2-1{
	display: flex;
	align-items: center;
}
.bottom2-1 img{
	margin-right: 15px;
}
.bottom3{
	display: flex;
	justify-content: space-between;
	margin-bottom: 25px;
	align-items: flex-end;
	flex-wrap: wrap;
}
.bottom3-l{
	align-items: flex-end;
	display: flex;
}
.bottom3-l-l{
	margin-right: 18px;
	font-size: 24px;
	color: white;
}
.bottom3-l-r{
	font-size: 14px;
	color: rgba(255,255,255,0.5);
	text-transform: uppercase;
}
.bottom3-r{
	font-size: 15px;
	color: rgba(255,255,255,0.5);
}
.ewm-t{
	text-align: center;font-size: 16px;
	line-height: 48px;
	color: white;
	letter-spacing: 4px;
}
.ewm{
	max-width: 130px;
	height: 130px;
	margin: auto;
	background-color: #209053;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% 100%;
}
.bottom4{
	padding: 25px 0px;
	border-top: 1px dashed  rgba(255,255,255,0.5);
	border-bottom: 1px dashed  rgba(255,255,255,0.5);
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.bottom4-l{
	font-size: 30px;
	font-family: 'fz';
	color: white;
	padding: 0px 35px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.bottom4-l span{
	font-size: 18px;
	font-family: 'sy';
	margin-left: 15px;
}
.bottom4-r{
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
	color: rgba(255,255,255,0.5);
}
.bottom4-r div{
	margin:0px 40px;
}
.bottom4-r span:last-child{
	display: none;
}

.about{
	position: relative;
	top: -140px;
	z-index: 999999;
}
.about-nav{
	max-width: 1000px;
	margin: auto;
	border-radius: 7px;
	
}
.about-nav ul{
	padding:  0px;display: inline-block;
    width: 100%;
    float: left;
	border-radius: 7px;
	background-color: white;
}
.about-nav ul a:first-child li{
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
}
.about-nav ul a:last-child li{
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
}
.about-nav li{
	float: left;
	width: 25%;
	padding: 25px 0px;
	font-size: 18px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: 0.4s;
}
.about-nav li img{
	margin-right: 12px;
	transition: 0.4s;
}
.nowabout img{
	filter: brightness(100);
	
}
.nowabout{
	color: white!important;
	background-color: #209053;
}
.about-nav li:hover{
	color: white!important;
	background-color: #209053;
}
.about-nav li:hover img{
	filter: brightness(100);
}
.about1{
	padding-bottom: 100px;
}
.about1-t{
	font-family: 'ct';
	font-size: 48px;
	line-height: 48px;
	color: #209052;
	margin-bottom: 40px;
	
}

.about1-tinyt{
	font-family: 'fz';
	font-size:24px ;
	color: #292929;
	margin-bottom: 48px;
}

.about1-content{
	font-size: 16px;
	max-width: 575px;
	line-height: 36px;
	margin-bottom: 30px;
}






.about1-2{
	background-image: url(../images/about_06.png);
	background-position: center;
	background-size: cover;
	padding: 135px 0px;
}

.about1-2-1{
	max-width: 1070px;
	background-color: white;
	padding: 65px 0px;
	position: relative;
	left: -115px;
}
.about-con1{
	max-width: 840px;
	margin: auto;
}
.about-con1-t{
	text-transform: uppercase;
	font-family: 'ct';
	font-size: 36px;
	line-height: 48px;
	color: #209052;
	margin-bottom: 30px;
}
.about-con1-tinyt{
	font-size: 24px;
	font-family: 'fz';
	margin-bottom: 40px;
}
.about1-2-f-1{
	width: 48%;
}
.about1-2-flex{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}
.about1-2-f-1-t{
	font-size: 18px;
	font-family: 'fz';
	color: #2A2A2A;
	line-height: 36px;
}
.about1-2-f-1-c{
	margin-bottom: 35px;
	font-size: 18px;
	line-height: 36px;
}

.about1-3{
	background-image: url(../images/about_07.png);
	background-position: center;
	background-size: cover;
	padding: 90px 0px;
}
.about-t{
	text-align: center;
	font-size: 48px;
	font-family: 'ct';
	color: #209052;
	text-transform: uppercase;
}
.about-tinyt{
	font-size: 24px;
	font-family: 'fz';
	color: #292929;
	text-align: center;
	margin-bottom: 40px;
}
.about1-4{
	padding: 100px 0px;
}
.about1-4 .about1-content{
	line-height: 19px;
	height: 420px;
	overflow-y: scroll;
	max-width: 100%;
	padding-right: 20%;
}
.about1-4 .about1-content p{
	margin-bottom: 28px;
}

 .about1-4   .about1-content::-webkit-scrollbar {
            width: 4px;    
            /*height: 4px;*/
        }
   .about1-4     .about1-content::-webkit-scrollbar-thumb {
            border-radius: 10px;
            -webkit-box-shadow: inset 0 0 5px rgba(32,144,83,1);
            background: rgba(32,144,83,1);
        }
    .about1-4    .about1-content::-webkit-scrollbar-track {
            -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
            border-radius: 0;
            background: rgba(0,0,0,0.1);

        }

.about2{
	padding: 100px 0px;
	background-image: url(../images/about2_02.png);
	background-position: center;
	background-repeat: no-repeat;
	margin-top: -78px;
	background-size: 100% 100%;
}
.about2-1-t{
	text-transform: uppercase;
	font-family: 'ct';
	font-size: 48px;
	line-height: 48px;
	margin-bottom: 20px;
	color: #209052;
}
.about2-1-t2{
	font-family: 'fz';
	font-size: 24px;
	line-height: 48px;
	color: #292929;
	margin-bottom: 80px;
}
.about2-1-t3{
	font-size: 30px;
	line-height: 36px;
	color: #292929;
	font-family: 'fz';
	margin-bottom: 20px;
}
.about2-1-t3 span{
	color: #209052;
	font-family: 'fz';
}
.about2-1-t4{
	width: 88%;
	font-size: 16px;
	line-height: 36px;
	margin-bottom: 30px;
}
.about2-1-t5 ul{
	padding-left: 0px;
	margin-bottom: 50px;
}
.about2-1-t5 li{
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}
.about2-1-t5 li div{
	background-color: #209052;
	width: 20px;
	height: 20px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	color: white;
	font-size: 12px;
	border-radius: 50%;
	margin-right: 15px;
}
.about2-1-t6{
	font-family: 'fz';
	font-size: 24px;
	line-height: 48px;
	margin-bottom: 30px;
	color: #209052;
}
.about2-1{
	padding: 100px 0px;
	background-image: url(../images/about2_04_03.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.about2-1-l{
	display: flex;
	justify-content: space-between;
	
}
.about2-1-l-r{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.about2-1-r{
	padding-top: 45px;
	width: 86%;
	margin-left: auto;
}

.about2-2{
	padding: 70px 0px;
}
.about2-2-1{
	display: inline-block;
	max-width: 375px;
	margin-bottom: 30px;
}
.about2-2-1-1{
	display: inline-block;
	margin-right: 40px;
	font-size: 16px;
	line-height: 36px;
	width: 140px;
	text-align: center;
	background-color: #209052;
	color: white;
	margin-bottom: 20px;
}
.about2-3{
	width: 100%;
	position: relative;
	padding: 75px 0px;
	background-color: #EEEEEE;
}
.about2-3-1{
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% 102%;
	height: 300px;
	position: relative;
	margin-bottom: 20px;
}
.about2-3-1-b{
	position: absolute;
	bottom: 0px;
	width: 100%;
	left: 0px;
	text-align: center;
	font-size: 16px;
	line-height: 36px;
	padding: 10px 0px;
	color: white;
	background-color: rgba(0,0,0,0.3);
}

.about3{
	padding-top: 30px;
	padding-bottom: 100px;
}
.about3 p{
	font-size: 16px;
	line-height: 36px;
	color: #2A2A2A;
	margin-bottom: 60px;
	max-width: 91%;
}
.about3-r{
	font-size: 28px;
	line-height: 56px;
	color: #209052;
	font-family: 'fz';
	text-align: right;
	margin-bottom: 56px;
}
.about3-1{
	padding: 100px 0px;
	background-image: url(../images/about2_09.png);
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;
}
.about3-1s{
	display: flex;
	justify-content: space-between;
	padding:30px 0px;
	flex-wrap: wrap;
}
.about3-1-1{
	max-width: 375px;
	margin-bottom: 30px;
	
}
.about3-1-t{
	font-size: 24px ;
	line-height: 48px;
	font-family: 'fz';
	color: #292929;
	margin-bottom: 10px;
}
.about3-1s .about3-1-1:nth-child(even){
	text-align: right;
}

.about3-1-t2{
	font-size: 16px;
	line-height: 36px;
	color: 	#2A2A2A;
}

.about4{
	padding: 90px 0px;
	background-image: url(../images/about4_02.png);
	background-position: top;
	background-repeat: no-repeat;
	margin-top: -80px;
	background-size: 100% 100%;
}
.about4-1{
	padding: 150px 0px 100px 0px;
	background-image: url(../images/about4_06.png);
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;
}
.about4-1-t{
	font-size: 80px;
	font-family: 'fz';
	text-align: center;
	color: #209052;
	margin-bottom: 40px;
}
.about4-1-t2{
	text-align: center;
	font-size: 24px;
	line-height: 48px;
	margin-bottom: 100px;
}
.about4-1-t3{
	text-align: center;
	color: rgba(255,255,255,0.8);
	font-family: 'fz';
	font-size: 30px;
}
.about4-2{
	padding: 100px 0px;
}
.about4-2-1{
	padding: 20px 0px;
	border: 2px solid #DCDCDC;
	height: 110px;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	margin-bottom: 30px;
}

.news{
	padding-bottom: 70px;
}
.news1-1-r{
	width: 90%;
	margin-left: auto;
	padding-top: 30px;
	margin-bottom: 50px;
}
.news1-1-r-d{
	font-size: 16px;
	line-height: 48px;
	margin-bottom: 20px;
	color: #209052;
	
}
.news1-1-r-t{
	font-size: 24px;
	line-height: 48px;
	margin-bottom: 20px;
	font-family: 'fz';
	color: #292929;
}
.news1-1-r-c{
	font-size: 16px;
	line-height: 28px;
	margin-bottom: 40px;
}
.news-btn{
	display: inline-block;
	padding: 10px 0px;
	border: 2px solid #209053;
	text-align: center;
	width: 150px;
	font-size: 16px;
	color: #209052;
}
.news1{
	box-shadow: 1px 0.5px 20px rgba(0,0,0,0.2);
	margin-bottom: 35px;
	border-bottom: 5px solid white;
}
.news1-cs{
	padding: 20px;
	
	
}
.news1-d{
	font-size: 16px;
	line-height: 16px;
	color: #209052;
}
.news1-t{
	font-family: 'fz';
	color: #209052;
	font-size: 18px;
	line-height: 48px;
	
}
.news1:hover{
	border-bottom: 5px solid #209052;
}
.news1-c{
	font-size: 14px;
	line-height: 24px;
	color: #626161;
	margin-bottom: 10px;
	 text-overflow: -o-ellipsis-lastline;
	  overflow: hidden;
	  text-overflow: ellipsis;
	  display: -webkit-box;
	  -webkit-line-clamp: 2;
	  line-clamp: 2;
	  -webkit-box-orient: vertical;

}


.anli{
	padding: 100px 0px;
}
.case1{
	padding: 30px;
	background-color: #F2F2F2;
	margin-bottom: 40px;
	color: #292929;
		box-shadow: 1px 0.5px 20px rgba(0,0,0,0.2);
}
.case1:hover .case1-t{
	color: #209052;
}
.case-c{
	font-size: 14px;
	line-height: 24px;
	color: #626161;
	 text-overflow: -o-ellipsis-lastline;
	  overflow: hidden;
	  text-overflow: ellipsis;
	  display: -webkit-box;
	  -webkit-line-clamp: 2;
	  line-clamp: 2;
	  -webkit-box-orient: vertical;
	  margin-bottom: 15px;
	  height: 48px;
}
[class*=am-u-]+[class*=am-u-]:last-child{
	float: left;
}

.contact{
	background-color: #F5F5F5;
}
.contact-1{
	width: 100%;
	float: left;
	position: relative;
	padding: 30px;
	background-color: white;
}
.newsmain{
	padding: 70px 0px;
}
.newsmain-title{
	font-size: 24px;
	line-height: 25px;
	color: #393939;
	margin-bottom: 15px;
}
.newsmain-message{
	font-size: 12px;
	line-height: 25px;
	color: #707070;
	margin-bottom: 40px;
}
.newsmain-content{
	width: 90%;
	margin: auto;
	margin-bottom: 50px;
}
.newsmain-content p{
	font-size: 14px;
	line-height: 30px;
	letter-spacing: 1px;
	color: #828282;
	text-indent: 2em;
}
.newsmain-prone{
	width: 100%;
	display: inline-block;
}
.prone{
	display: inline-block;
	font-weight: bold;
}
.prone a{
	transition: 0.4s;
}
.prone:hover a{
	color: #F08519!important;
}
.pro{
	float: left;
}
.ne{
	float: right;
}


.contact-input{
	background-color: #EEEEEE;
	padding: 30px;
	margin-bottom: 50px;
}
.contact-input input,.contact-input textarea{
	border: 0px;
	outline: none;
	padding: 5px 10px;
	color: #9C9C9C;
	margin-bottom: 25px;
	
}
.contact-input textarea {
	resize:none;
	margin-bottom: 40px;
	min-height: 120px;
}
.contact-input1{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
#contact-sub{
	width: 180px;
	padding: 10px 0px;
	text-align: center;
	color: white;
	font-size: 18px;
	background-color: #209052;
}
.contact-input1 input{
	width: 22%;
	margin-right: 30px;
}
.contact-right{
	padding: 0px;
	background-color: #6DB82A;
	padding-bottom:119px;
}
.contact-right1{
	padding: 40px 25px;
}
.contact-right-cat1{
	color: white;
	font-size: 32px;
	line-height: 24px;
	margin-bottom: 20px;
}
.contact-right-cat1 span{
	font-size: 18px;
}
.contact-right-cat2 {
	width: 170px;
	height: 170px;
	background-color: #FFFFFF;
	padding: 10px;
	margin-bottom: 70px;
}
@media screen and (min-width: 1024px){
	.header{
		display: inline-flex;
	}
}
@media screen and (max-width: 1440px){
	.about3-r{
		font-size: 24px;
		line-height: revert;
	}
}
@media screen and (max-width: 1024px){
	.about1-2-1{
		left: 0px;
		background-color: rgba(255,255,255,0.8);
		padding-left: 10px;
		padding-right: 10px;
	}
	.about1-2-f-1-c{
		font-size: 16px;
	}
	#gallery .swiper-zz{
		width: 100%;
	}
	
	.header{
		padding: 0px 0px;
	}
	.header h1{
		margin: 0px;
	}
	.logo{
		width: 80%;
		text-align: left;
		display: inline-block;
	}
	.hd{
		display: flex!important;
		justify-content: space-between;
		align-items: center;
		background-color: #209053;
	}
	.header [class*=am-u-]{
		text-align: center;
	}
	.header .flex-box{
		justify-content: center!important;
	}
	.tel{
		text-align: center;
	}
	.t1-title{
		font-size: 24px;
	}
	.t2-title{
		font-size: 16px;
	}
	.tel-title2{
		font-size: 24px;
	}
	.hd h1{
		display: inline-block;width: 60%;
		float: left;margin: 0px;
	}
	.stg{
		width: auto;
		display: inline-block;
		float: right;text-align: right;
		font-size: 38px;
	}
	.nav-top{
		display: none;
	}
}
@media screen and (max-width: 640px){
	.about3-1{
		background-image: none;
	}
	.about3-1s .about3-1-1:nth-child(even){
		text-align: left;
	}
	.about3-1s{
		margin-bottom: 0px;
	}
	.about{
		top: 0px;
		padding: 30px 0px;
	}
	.about-nav li img{
		display: none;
	}
	.about-nav li{
		padding: 10px 0px;
	}
	.bottom1 input[type=text]{
		width: auto!important;
	}
	#btms{
		width: 100%!important;
	}
	.bottom1 input[type=submit]{
		padding-top: 10px ;
		padding-bottom: 10px;
	}
	
	
	.biaoyu{
		background-size: 80% 30%;
	}
	.garllery-content{
		font-size: 18px;margin-bottom: 50px;
	}
	.gallery-tiny-title{
		margin-bottom: 50px;
	}
	.inner-cat li{
		margin-right: 30px;	
	}
	.now-inner{
		margin-bottom: 20px;
	}
}